<?php
session_start();
include "startf.php";
include "logo.php";
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script>
    function refreshParent() {
        		self.close();
    }
   </script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</head>

<body>
<?php
$pop=0;
include "newmath3.php";

include "apoukatalogos.php";

echo "<br>"."<br>";
if ($pop <> "1")
{
	?>
   <a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
   <?php
}
else
{
   ?>	
   <input type="button" name="epistrofi" value="Επιστροφή" onClick="refreshParent()"> 
   <?php
}
?>


</body>
</html>